footer#footer {
  background: transparent;
}
@media screen and (max-width: 750px) {
  footer#footer {
    overflow: hidden;
  }
}
footer#footer div.f_navi_wrap {
  padding: 60px 0 0;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap {
    padding: 13.3333333333vw 0 0;
  }
}
footer#footer div.f_navi_wrap ul.icons_wrap {
  width: 100%;
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto 60px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 15px;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap ul.icons_wrap {
    padding: 0 4vw;
    margin: 0 auto 10.6666666667vw;
    gap: 1.6vw;
  }
}
footer#footer div.f_navi_wrap ul.icons_wrap > li {
  width: calc((100% - 30px) / 3);
}
footer#footer div.f_navi_wrap ul.icons_wrap > li > a {
  height: 100%;
  border: 1px solid #D9D9D9;
  background: #F8F8F8;
  padding: 40px 40px 40px 60px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a {
    padding: 40px 3.0769230769vw 40px 4.6153846154vw;
  }
}
footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.icon {
  flex-shrink: 0;
}
footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.icon > img {
  width: auto;
  height: 60px;
}
footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
  white-space: nowrap;
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt {
    white-space: wrap;
  }
}
footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt b {
  display: inline;
  font-weight: 400;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt b {
    display: none;
  }
}
footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt > span {
  padding-top: 5px;
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  font-weight: 700;
  color: #016C3A;
}
@media screen and (min-width: 751px) and (max-width: 900px) {
  footer#footer div.f_navi_wrap ul.icons_wrap > li {
    width: calc((100% - 1.3333333333vw) / 3);
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a {
    padding: 2.2222222222vw 1.4444444444vw;
    flex-direction: column;
    gap: 1.1111111111vw;
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.icon > img {
    height: 5.5555555556vw;
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt {
    font-size: 1.3333333333vw;
    line-height: 1.8888888889vw;
    white-space: wrap;
    text-align: center;
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt > span {
    padding-top: 0.5555555556vw;
    font-size: 1.5555555556vw;
    line-height: 2.2222222222vw;
    white-space: nowrap;
  }
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap ul.icons_wrap > li {
    width: calc((100% - 3.2vw) / 3);
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a {
    padding: 5.3333333333vw 3.4666666667vw;
    flex-direction: column;
    gap: 2.6666666667vw;
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.icon > img {
    height: 13.3333333333vw;
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt {
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
    white-space: wrap;
    text-align: center;
  }
  footer#footer div.f_navi_wrap ul.icons_wrap > li > a div.txt > span {
    padding-top: 1.3333333333vw;
    font-size: 3.7333333333vw;
    line-height: 5.3333333333vw;
    white-space: nowrap;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap {
  width: 100%;
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap {
    padding: 0;
    margin: 0;
    display: block;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list {
  width: 100%;
  max-width: 672px;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list {
    max-width: 100%;
    padding: 0 4vw 13.3333333333vw;
    gap: 13.3333333333vw;
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 10.6666666667vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dt {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  font-weight: 700;
  color: #016C3A;
  margin-bottom: 25px;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dt {
    font-size: 4.2666666667vw;
    line-height: 6.4vw;
    font-weight: 500;
    margin-bottom: 5.3333333333vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dd > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 15px 30px;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dd > ul > li > a {
  width: fit-content;
  display: block;
  padding-left: 10px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 500;
  position: relative;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dd > ul > li > a::before {
  content: "";
  display: block;
  width: 5px;
  height: 0;
  border-top: 1px solid #333333;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dd > ul {
    gap: 4vw 5.3333333333vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dd > ul > li > a {
    padding-left: 2.6666666667vw;
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
    font-weight: 400;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cate_list > dl > dd > ul > li > a::before {
    width: 1.3333333333vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap {
  width: 355px;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap {
    width: 100%;
    padding: 0 4vw 10.6666666667vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap .ccolor1 {
  background-color: #EFEFEF;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap .ccolor2 {
  background-color: #EFEFEF;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont {
    margin-bottom: 0;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont > h2 {
  display: block;
  padding: 0 0 19px;
  background: none;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  font-weight: 700;
  color: #016C3A;
  text-align: center;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont > h2::before {
  display: none;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont > h2 {
    padding: 0 0 5.3333333333vw;
    font-size: 4.2666666667vw;
    line-height: 6.4vw;
    font-weight: 500;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 {
  padding: 0;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th input.prev {
  width: 24px;
  height: 24px;
  background: url("https://www.shop-hombo.jp/pic-labo/cal_arr_left.png") top center no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th input.prev {
    width: 6.4vw;
    height: 6.4vw;
    overflow: hidden;
    border-radius: 50%;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th input.prev-hide {
  display: none;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th input.next-hide {
  display: none;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th p.month {
  position: static;
  height: 24px;
  margin-bottom: 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th p.month {
    height: 6.4vw;
    margin-bottom: 2.6666666667vw;
    font-size: 3.4666666667vw;
    line-height: 6.4vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th input.next {
  width: 24px;
  height: 24px;
  background: url("https://www.shop-hombo.jp/pic-labo/cal_arr_right.png") top center no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr > th input.next {
    width: 6.4vw;
    height: 6.4vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody tr.headline > td {
  padding: 10px 0;
  border: none;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody tr.headline > td {
    padding: 2.6666666667vw 0;
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td {
  border: 1px solid #D9D9D9;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td > div {
  width: 50px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td > div.Sat {
  background: #EFEFEF;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td > div.Sun {
  background: #EFEFEF;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td > div.Today {
  background: #016C3A;
  color: #fff;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td {
    width: 14.2857142857%;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div#cal1 table.cal > tbody > tr td > div {
    width: 100%;
    height: 11.2vw;
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
  }
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap {
  padding-top: 10px;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 27px;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt span.ico_cap01 {
  color: #016C3A;
  margin: 0;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt > span {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt span.ico_cap02 {
  color: #EFEFEF;
  margin: 0;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt > span {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}
footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap p.cap-info {
  padding: 20px 0 0;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap {
    padding-top: 2.6666666667vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul {
    gap: 8vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt {
    gap: 1.3333333333vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt > span {
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt {
    gap: 1.3333333333vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap > ul li.cap_txt > span {
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
  }
  footer#footer div.f_navi_wrap div.cate_and_cal_wrap div.cal_wrap > section div#subc_calendar div.subc_cal_cont div.cap p.cap-info {
    padding: 5.3333333333vw 0 0;
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
  }
}
footer#footer div.f_navi_wrap div.f_sys_navi {
  padding: 30px 20px;
  border-top: 1px solid #D9D9D9;
}
footer#footer div.f_navi_wrap div.f_sys_navi > ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
footer#footer div.f_navi_wrap div.f_sys_navi > ul > li > a {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 400;
  color: #818181;
}
@media screen and (min-width: 751px) and (max-width: 900px) {
  footer#footer div.f_navi_wrap div.f_sys_navi > ul {
    flex-wrap: wrap;
    gap: 20px 40px;
  }
}
@media screen and (max-width: 750px) {
  footer#footer div.f_navi_wrap div.f_sys_navi {
    padding: 8vw 4vw;
  }
  footer#footer div.f_navi_wrap div.f_sys_navi > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 4vw 8vw;
  }
  footer#footer div.f_navi_wrap div.f_sys_navi > ul > li {
    width: calc((100% - 8vw) / 2);
  }
  footer#footer div.f_navi_wrap div.f_sys_navi > ul > li > a {
    width: fit-content;
    display: block;
    white-space: nowrap;
    font-size: 3.4666666667vw;
    line-height: 5.0666666667vw;
  }
}
footer#footer div.f_bottom {
  padding: 18px 20px;
  background: #016C3A;
}
@media screen and (max-width: 750px) {
  footer#footer div.f_bottom {
    padding: 5.3333333333vw 4vw 8vw;
  }
}
footer#footer div.f_bottom .inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
}
footer#footer div.f_bottom .inner div.stop_wrap {
  width: 450px;
}
footer#footer div.f_bottom .inner div.logo_copyright {
  width: fit-content;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
footer#footer div.f_bottom .inner div.logo_copyright > a > img {
  width: 300px;
}
footer#footer div.f_bottom .inner div.logo_copyright span.copyright {
  font-size: 12px;
  line-height: 17px;
  letter-spacing: 0;
  font-weight: 400;
  color: #fff;
}
@media screen and (min-width: 751px) and (max-width: 900px) {
  footer#footer div.f_bottom .inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  footer#footer div.f_bottom .inner div.logo_copyright {
    width: 100%;
    gap: 23px;
    align-items: center;
  }
}
@media screen and (max-width: 750px) {
  footer#footer div.f_bottom .inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8vw;
  }
  footer#footer div.f_bottom .inner div.stop_wrap {
    width: 100%;
  }
  footer#footer div.f_bottom .inner div.logo_copyright {
    width: 100%;
    gap: 6.1333333333vw;
    align-items: center;
  }
  footer#footer div.f_bottom .inner div.logo_copyright > a > img {
    width: 80vw;
  }
  footer#footer div.f_bottom .inner div.logo_copyright span.copyright {
    font-size: 2.6666666667vw;
    line-height: 4vw;
    text-align: center;
  }
}

#floating-menu {
  position: fixed;
  bottom: 40px;
  right: 5.2083333333vw;
  mix-blend-mode: multiply;
}
#floating-menu #page-top a {
  display: block;
  width: 17px;
  height: 122px;
  background: url("https://www.shop-hombo.jp/pic-labo/pagetop.png") top center no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 750px) {
  #floating-menu {
    bottom: 1.3333333333vw;
    right: 4vw;
  }
  #floating-menu #page-top a {
    width: 4.5333333333vw;
    height: 32.5333333333vw;
  }
}

#cart-footer div.cal_wrapper table.cal tr th input.prev {
  background-image: url(https://cart2.shopserve.jp/vol1blog/d/demobp2171.mn.shopserve.jp/docs/hpgen/HPB/theme/img/calendar_pleft.gif) !important;
}
#cart-footer div.cal_wrapper table.cal tr th input.next {
  background-image: url(https://cart2.shopserve.jp/vol1blog/d/demobp2171.mn.shopserve.jp/docs/hpgen/HPB/theme/img/calendar_pright.gif) !important;
}